Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83270 - RFE: Resizable columes
Summary: RFE: Resizable columes
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: rhythmbox
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Colin Walters
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-01 06:29 UTC by Elliot Peele
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-20 04:01:47 UTC


Attachments (Terms of Use)

Description Elliot Peele 2003-02-01 06:29:21 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20021216

Description of problem:
I think it would be nice if you could resize the columes that comtain track,
title, artist.....

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. step one: iToons stealage
2. step two:
3. step three: profit
    

Additional info:

Comment 1 Jonathan Blandford 2003-02-20 04:01:47 UTC
Unfortunately we are not shipping rhythmbox and the maintainer has given up on
the project.  There's a fork of the project called net-rhythmbox that exists,
but I don't know if we'll ship it.


Note You need to log in before you can comment on or make changes to this bug.